CVE-2007-2363

Properties

Published:
29.04.2007
Updated:
30.04.2007
Patch available:

Vulnerability description

Buffer overflow in IrfanView 4.00 and earlier allows user-assisted remote attackers to execute arbitrary code via a crafted .IFF file.

References:

MILW0RM: http://www.milw0rm.com/exploits/3811
BID: http://www.securityfocus.com/bid/23692
XF: http://xforce.iss.net/xforce/xfdb/33946